Microsoft IIS MS08-006 exploit

This module exploits a stack buffer overflow vulnerability in Microsoft Internet Information Server 5.1 through 6.0. WARNING: This is an early release module.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-0075
Product Version: 
7.5
Released Date: 
Monday, February 18, 2008 - 00:00